RubyGems Navigation menu

shoulda-matchers 4.4.0

Shoulda Matchers provides RSpec- and Minitest-compatible one-liners to test common Rails functionality that, if written by hand, would be much longer, more complex, and error-prone.

バージョン履歴:

  1. 5.0.0 - July 10, 2021 (78.5KB)
  2. 5.0.0.rc1 - June 04, 2021 (78.5KB)
  3. 4.5.1 - January 22, 2021 (79.5KB)
  4. 4.5.0 - January 11, 2021 (79.5KB)
  5. 4.4.1 - August 26, 2020 (78KB)
  6. 4.4.0 - August 26, 2020 (78.5KB)
全てのバージョンを表示 (全54項目)

Runtime依存性 (1):

オーナー:

Pushed by:

作者:

  • Tammer Saleh, Joe Ferris, Ryan McGeary, Dan Croak, Matt Jankowski, Stafford Brunk, Elliot Winkler

SHA 256チェックサム:

c7e174289fe3cd9c6d0ddae42f7bc1abc057d9619837dde8be8ec663d542b71a

累計ダウンロード数 73,049,405

現行バージョン 6,358

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.4.0

リンク集: